Lauri
Watts
lauri@kde.org
7 marzo 2003
atlantik
6

# `atlantik`

client monopd per &kde;

    atlantik -h, --host  host -p, --port  porta -g, --game  partita KDE Generic Options Qt Generic Options

## Descrizione

&atlantik; è un client &kde; per giocare a dei giochi da tavola simili a Monopoli sulla rete monopd.

In &atlantik; lo scopo del gioco è di acquistare proprietà nelle principali città europee e del Nord America, muovendosi come un viaggiatore transatlantico. Tutte le modalità di gioco sono fornite da monopd, un server di gioco specializzato per &atlantik;. Una delle modalità di gioco è molto simile a un famoso gioco da tavolo sul mercato immobiliare, noto come Monopoli.

## Opzioni

### opzioni per &atlantik;

`-h, --host` `host`

  Host a cui connettersi.

`-p, --port` `porta`

  Porta per connessione

`-g, --game` `partita`

  Partita a cui partecipare

## Vedi anche

Una documentazione più dettagliata è disponibile tramite help:/atlantik (oppure immettendo questo URL in &konqueror;, o lanciando ``khelpcenter` `help:/atlantik``).